Subject: New Reply Received - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 17:44:33 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Dear Team, <div dir="auto"><br></div>
<div dir="auto">I have requested to change my shukran membership number 1800000134971615 to my new membership  which is no.1200000367997368 to be linked with my splash account.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 8 Jul 2022, 7:19 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4597524</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4597524<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal">Hi ,<br><br>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>Thank you for gettingin touch with us.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr">We are giving you 5days from the order date to link your account. Once you link your accountwithin the 5 days of purchase, your points will be automatically creditedinto your Shukran account. </span><br><br><span dir="ltr">You can only earn the points on your last purchase.</span>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>To link your Shukrancard, please follow the below steps:</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>1- Log in youraccount.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>2- Go to My account&gt; Shukran &gt; Link your account here.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>3- Follow the providedsteps on the webpage</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>After you have linkedyour UAE Shukran account and you have 200 points or more, you will be eligibleto spend your points.<br> <br></span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span>Feel free to get in touchwith us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<div><span dir="ltr">Your Friends,</span></div>
<div>
<span>The </span><span>S</span><span dir="ltr">upport Team.</span>
</div>
</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4597524